IF NOT EXISTS
(
    SELECT 1
    FROM sys.columns
    WHERE OBJECT_ID = OBJECT_ID('RC_ARQ_REM_RET_CONTROLE')
          AND NAME = 'CD_CNT'
)
BEGIN
	ALTER TABLE dbo.RC_ARQ_REM_RET_CONTROLE ADD
		CD_CNT INT NULL

	ALTER TABLE dbo.RC_ARQ_REM_RET_CONTROLE ADD CONSTRAINT
		DF_RC_ARQ_REM_RET_CONTROLE_CD_CNT DEFAULT 0 FOR CD_CNT
END